# Skinny Bones Gemfile
source "https://rubygems.org"

gem "jekyll"
gem "jekyll-sitemap"
gem "jekyll-gist"
gem "jekyll-feed"
gem "jekyll-default-layout"
gem "jekyll-optional-front-matter"
gem "jekyll-titles-from-headings"
